package com.palmnest.model.third.result;

import com.palmnest.model.third.vo.ScreenDataVO;

import java.util.List;

/**
 * @Author 航电数据统计返回实体
 * @Description huangxt
 * @Date 2019/5/22 15:09
 **/
public class ScreenDataResult {

	private String resCode;
	private String resMsg;
	private Object result;

	public ScreenDataResult() {
	}

	public ScreenDataResult(String resCode, String resMsg, Object result) {
		this.resCode = resCode;
		this.resMsg = resMsg;
		this.result = result;
	}

	public String getResCode() {
		return resCode;
	}

	public void setResCode(String resCode) {
		this.resCode = resCode;
	}

	public String getResMsg() {
		return resMsg;
	}

	public void setResMsg(String resMsg) {
		this.resMsg = resMsg;
	}

	public Object getResult() {
		return result;
	}

	public void setResult(Object result) {
		this.result = result;
	}
}
